#mainColumn .other {
	margin-bottom: 10px;
}

#mainColumn .other ul.local-plink li {
	width:330px;
	padding-bottom:7px;
	margin-bottom:5px;
	line-height:120%;
}
ul.local-plink li.listbtm {
	background:none;
	padding-bottom:0px;
	margin-bottom:0px;
}


ul.local-plink li p {
	padding-left:10px;
	padding-top:2px;
}

ul.local-plink li p.right {
	padding-left:20px;
	padding-top:2px;
	border:#333 1px solid;
}



/* ====================================================

	BoxPattern

==================================================== */
<!--*html .osusume_box { background: url(/int/promotion/apf/image2009/bg_osusume.jpg) no-repeat bottom left; margin: 20px 0 0 0;}-->
<!--:root .osusume_box { background: url(/int/promotion/apf/image2009/bg_osusume.jpg) no-repeat bottom left; margin: 20px 0 0 0;}-->

*:first-child+html .boxPattern {
	padding-bottom: 15px;
}
.osusume_box .boxType01 {
	width: 315px;
	float: left;
	padding-bottom: 10px;
	margin: 0 0 15px 20px;
	display: inline;
}

.osusume_box .boxType01 dt{
	float: left;
	width: 60px;
	display: inline;
}
.osusume_box .boxType01 dd{
	float: right;
	display: inline;
	width: 245px;
	height: 80px;
}
.osusume_box .boxType01 dd.none {
	background: none;
}
.osusume_box .boxType01 dd li{
	margin-bottom: 3px;
}
.osusume_box .boxType01 dd li.ttl{
	margin-bottom: 5px;
}
.osusume_box .boxType01 dd li.red{
	color: #990000;
	font-weight: bold;
}


<!--*html .other { background: url(/int/promotion/apf/image2009/bg_other.jpg) bottom left; margin: 0px 0 0 0;}-->
<!--:root .other { background: url(/int/promotion/apf/image2009/bg_other.jpg) bottom left; margin: 0px 0 0 0;}-->

*:first-child+html .other {
	padding-bottom: 15px;
}
.other .boxType01 {
	width: 315px;
	float: left;
	padding-bottom: 10px;
	margin: -20px 0 0 15px;
	display: inline;
}
.other .boxType01 ul{
	float: right;
	display: inline;
	width: 245px;
	margin: 0;
}
.other .boxType01 ul.none {
	background: none;
}
.other .boxType01 ul li{
	margin-bottom: 3px;
}
.other .boxType01 ul li.ttl{
	margin-bottom: 5px;
}
.other .boxType01 ul li.red{
	color: #990000;
	font-weight: bold;
}



/* ¶ì-`£å"¡¦ËæÙñ­à¡¦¡¦K£õŽÀ APF*/
*html #rightColumn .logoArea {
	padding: 10px 0;
}
#rightColumn .logoArea {
	width: 223px;
	margin: 10px 0 10px 10px;
}
#rightColumn .logoArea dl {
	width: 223px;
	padding-bottom: 1px;
	background: url(/image/renewal09/dot.gif) repeat-x bottom left;
	margin-bottom: 10px;
}
#rightColumn .logoArea dl.none {
	background: none;
	margin-bottom: 0;
}
#rightColumn .logoArea dt {
	float: left;
	widht: 60px;
}

#rightColumn .logoArea dd {
	float: right;
	width: 159px;
	padding-top: 5px;
	line-height: 140%;
}



#rightColumn .logoArea dl:after { 
	content: ".";
	display: block;
	clear: both; 
	visibility: hidden; 
	height: 0; 
	line-height: 0;
	} 
#rightColumn .logoArea dl {
	zoom:1;
	display: inline-block;
	}
